
Foreman - Bug #2091

Menu items disappeard

01/02/2013 03:07 PM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

In the main dev branch, menuitems are no logner visible for me. Reproduce:

1. Create a read only user (for everything)

2. Login

3. Access the main (right) menu

Expected: To see all the items like operating systems etc.

Actual: I only see locations there.

Btw URLs are accessible (like /operatingsystems etc)

Associated revisions

Revision 1095c980 - 01/03/2013 07:28 AM - Amos Benari

fixes #2091 Menu items disappeard

History

#1 - 01/02/2013 03:08 PM - Ohad Levy

- Category set to Web Interface

- Assignee set to Amos Benari

- Target version set to 1.1

#2 - 01/03/2013 07:31 AM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 1095c98043de3918140669bac8bf352406719beb.
